﻿.back-shortcut .title {
    display: inline-block;
    padding: 10px 20px;
    background-color: rgb(200, 18, 79);
    color: #fff;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 1.2rem;
    font-weight: 600;
}

.back-shortcut .link-outer {
    margin: 20px 0;
}

.back-shortcut .link {
    display: inline-block;
    width: 80%;
    max-width: 500px;
    padding: 15px 0px;
    border-radius: 10px;
    box-sizing: border-box;
    font-size: 1.2rem;
    background-color: #ede7e2;
    border: 3px solid #cac9c8;
    font-weight: 600;
    color: #706c6b;
}

.back-shortcut .link:hover{
    cursor: pointer;
}
/* 2022-07-06 By Chike: table 中 標題文字連結的樣式設定，如有需要，可在此處修改 -- Start -- */
.TitleLink{
    color: #000;
}
    .TitleLink:hover {
        color: #000;
    }
/* 2022-07-06 By Chike: table 中 標題文字連結的樣式設定，如有需要，可在此處修改 -- End -- */

/* 2022-07-07 By Chike: 新功能 45 公告後台 分類公告，類型及發佈者做下拉式選單，間隔背景色 -- Start -- */
.searchArea {
    display: flex;
}
.searchArea label {
    display: inline-block;
    margin: 6px 6px 0 0;
}
/* 2022-07-07 By Chike: 新功能 45 公告後台 分類公告，類型及發佈者做下拉式選單，間隔背景色 -- End -- */

/* 2022-08-10 By Chike: 學習任務增加事件日期及預先公告欄位 -- Start -- */
.noticeCheckBox {
    margin-left: 7px !important;
    margin-right: 6px !important;
    margin-top: -8px !important;
}
/* 2022-08-10 By Chike: 學習任務增加事件日期及預先公告欄位 -- End -- */
